/*--------------------------------------------------------------
# Blog Archive
--------------------------------------------------------------*/
.single h2 {
  font-size: 28px;
  font-weight: 600;
}
.wp-block-list {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.wp-block-list > li {
  position: relative;
  padding-left: 22px;
}

.wp-block-list > li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.65em;
  width: 7px;
  height: 7px;
  background-color: #f5b400;
  border-radius: 50%;
}
.pv-blog-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  max-width: 100%;
  margin-top: 40px;
}

.pv-blog-card {
  background-color: #eee;
  border-radius: 20px;
  overflow: hidden;
}

.pv-blog-image img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
}

.pv-blog-content {
  padding: 28px;
  background-color: #eee;
  border-radius: 0px 0px 20px 20px;
}

.pv-blog-title {
  margin-bottom: 16px;
}

.pv-blog-title a {
  color: #111;
  text-decoration: none;
}
.pv-single-meta {
  display: flex;
  flex-direction: row;
  align-items: end;
  font-weight: 400;
  height: 30px;
  margin-bottom: 15px;
  font-size: 16px;
}
.pv-single-meta p {
  margin-bottom: 0;
  margin: 0;
}
.pv-single-meta .pv-meta-separator {
  line-height: normal;
  margin: 0px 10px;
}
.pv-blog-excerpt {
  margin-bottom: 24px;
}

.pv-read-more {
  font-weight: 600;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Single Blog
--------------------------------------------------------------*/

.pv-single-container {
  max-width: 1320px;

  margin: 70px 20px 70px 0px;

  padding: 0 20px;

  display: flex;

  gap: 0px;

  align-items: flex-start;
}

.pv-single-main {
  flex: 1;
  margin-right: 40px;
  min-width: 0;
}

.pv-single-sidebar {
  flex: 0 0 340px;
}

.pv-single-image {
  margin-bottom: 32px;
}

.pv-single-image img {
  width: 100%;
  display: block;
  border-radius: 20px;
  aspect-ratio: 16 / 9;
  height: 450px;
}

/* Hide Default WordPress Content */

.single .wp-single-content-display-none {
  display: none;
}
/* Side bar */
/* ========================================
   Latest Posts Sidebar
======================================== */
.pv-latest-post-image {
  display: block;
  margin: 0;
  padding: 0;
}

.pv-latest-post-image img {
  display: block;
  margin: 0;
  padding: 0;
  max-height: 200px;
  border-radius: 20px 20px 0px 0px;
}

.pv-latest-post > p {
  margin: 0;
  padding: 0;
}

.pv-latest-post-content > p {
  display: none;
}

.pv-latest-post-title {
  margin-top: 7px;
}

.pv-latest-post-title a {
  display: block;
}

.pv-latest-post-title a br {
  display: none;
}
.pv-latest-post-content {
  background-color: #eeeeee;
  padding: 20px;
  border-radius: 0px 0px 20px 20px;
}
.pv-latest-post-content .pv-latest-post-date {
  font-size: 16px;
}
h2.pv-latest-post-title {
  font-size: 24px;
  font-weight: 600;
}

.pv-single-main a {
  text-decoration: underline;
  text-underline-offset: 3px;
  font-weight: 600;
}

.pv-single-main a:hover {
  text-decoration-thickness: 2px;
}
/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/

/* ==========================================
   Laptop (1024px and below)
========================================== */
@media (max-width: 1024px) {
  /* CSS Here */
  .pv-blog-page .pv-blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ==========================================
   Tablet (991px and below)
========================================== */

@media (min-width: 768px) and (max-width: 1024px) {
  .pv-latest-posts {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 28px 20px;
  }

  .pv-latest-post-image {
    height: 200px;
  }
}

@media (max-width: 991px) {
  /* CSS Here */

  .pv-single-container {
    flex-direction: column;
  }

  .pv-single-sidebar {
    flex: 100%;

    width: 100%;
  }
  .pv-blog-page .pv-blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ==========================================
   Mobile (786px and below)
========================================== */
@media (max-width: 786px) {
  /* CSS Here */
  .pv-blog-page .pv-blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .pv-latest-posts {
    grid-template-columns: 1fr;
    gap: 32px;
  }

  .pv-latest-post-image {
    height: 200px;
  }

  .pv-sidebar-title {
    font-size: 22px;
  }
}

/* ==========================================
   Small Mobile (576px and below)
========================================== */
@media (max-width: 576px) {
  /* CSS Here */
  .pv-blog-page .pv-blog-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
}

/* ==========================================
   Extra Small Mobile (420px and below)
========================================== */
@media (max-width: 420px) {
  /* CSS Here */
  .pv-blog-page .pv-blog-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
}
